Bug 19713 - 2 occurrences of OpacShowLibrariesPulldownMobile have not been removed
Summary: 2 occurrences of OpacShowLibrariesPulldownMobile have not been removed
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: priya.patel
QA Contact: Josef Moravec
URL:
Whiteboard:
Keywords: Academy
Depends on: 12513
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-29 14:10 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile (1.42 KB, patch)
2017-12-18 22:49 UTC, priya.patel
Details | Diff | Splinter Review
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile (1.48 KB, patch)
2017-12-19 06:58 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile (1.52 KB, patch)
2017-12-19 09:23 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-11-29 14:10:34 UTC
t/db_dependent/UsageStats.t:        OpacShowLibrariesPulldownMobile
C4/UsageStats.pm:        OpacShowLibrariesPulldownMobile
Comment 1 priya.patel 2017-12-18 22:49:58 UTC
Created attachment 69870 [details] [review]
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile

To test:
1/ Grep to find OpacShowLibrariesPullDownMobile
2/ Notice it is in t/db_dependent/UsageStats.t: and C4/UsageStats.pm:
3/ Apply patch
4/ Grep to check OpacShowLibrariesPullDownMobile was removed from 2
files
Comment 2 Katrin Fischer 2017-12-19 06:58:48 UTC
Created attachment 69893 [details] [review]
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile

To test:
1/ Grep to find OpacShowLibrariesPullDownMobile
2/ Notice it is in t/db_dependent/UsageStats.t: and C4/UsageStats.pm:
3/ Apply patch
4/ Grep to check OpacShowLibrariesPullDownMobile was removed from 2
files

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2017-12-19 06:59:26 UTC
Thx Priya!
Comment 4 Josef Moravec 2017-12-19 09:23:28 UTC
Created attachment 69896 [details] [review]
Bug 19713: Remove 2 occurances of OpacShowLibrariesPullDownMobile

To test:
1/ Grep to find OpacShowLibrariesPullDownMobile
2/ Notice it is in t/db_dependent/UsageStats.t: and C4/UsageStats.pm:
3/ Apply patch
4/ Grep to check OpacShowLibrariesPullDownMobile was removed from 2
files

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 5 Jonathan Druart 2017-12-19 13:38:13 UTC
Priya, you did not specify your lastname in the commit message, is it expected?
Comment 6 Jonathan Druart 2017-12-20 16:44:49 UTC
Patch pushed to master for 18.05, congrats Priya for your first patch in!